Skip to main content
`Ctrl`+`K`

# skbio.io.registry.IORegistry.create_format

IORegistry.create_format(*args, **kwargs)

  Create new file formats.

  A simple factory for creating new file formats. This will automatically register the format with this regsistry. All arguments are passed through to the Format constructor.

  Returns:
    Format

      A new format that is registered with the registry.